@media (max-width: 1200px) {
    .header__body .desktop {
        display: none
    }

    .header__body .mobile {
        display: flex
    }

    .header__body {
        height: 80px
    }

    .offer__body .title {
        font-size: 25px;
        line-height: 34px;
        margin-bottom: 25px
    }

    .offer__body .description {
        font-size: 18px;
        margin-bottom: 20px
    }

    .offer__body {
        padding: 65px 18px;
        background-size: auto;
        background-position: bottom;
        color: #fff
    }

    .achive__body {
        flex-direction: row;
        justify-content: space-between
    }

    .achive-card {
        width: calc((100% - 70px) / 3);
        padding: 32px 16px
    }
}

@media (min-width: 1200px) {
    .header__body .mobile {
        display: none
    }

    .header__body {
        height: 90px
    }

    .offer__body .title {
        font-size: 42px;
        line-height: 46px;
        margin-bottom: 30px
    }

    .offer__body .description {
        font-size: 18px;
        margin-bottom: 20px
    }

    .offer__body {
        border-radius: 10px;
        background: #fff;
        width: 100%;
        padding: 65px 48px;
        color: #fff;
        background-size: 100% auto
    }

    .achive-card {
        width: calc((100% - 70px) / 3);
        padding: 32px 16px
    }

    .achive__body {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-between;
        line-height: 1.3
    }

    .cart__body .order {
        width: 50%
    }
}

html,
body {
    height: 100%
}

button {
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    cursor: pointer
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column
}

.main {
    flex: 1 1 auto
}

html {
    background: #fff;
    color: #2b2b2b
}

a {
    text-decoration: none;
    color: inherit
}

.wrapper {
    background: #bc765b26
}

.header {
    background: #197e00
}

.btn-purple {
    color: #fff;
    background: #786408;
    padding: 7px;
    border-radius: 10px;
    border: 1px solid #785508
}

.btn-purple:hover {
    color: #fff;
    background: #5e5107;
    border: 1px solid #783a08
}

.btn-outline-purple {
    color: #786408;
    background: #fff;
    border: 1px solid #786408;
    padding: 7px;
    border-radius: 10px
}

.btn-outline-purple:hover {
    color: #fff;
    background: #786408
}

.header__body {
    display: flex;
    align-items: center
}

.header__body .desktop,
.header__body .mobile {
    width: 100%
}

.header__body .not-active-desktop,
.header__body .not-active-mobile {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.header__body .cart,
.header__body .heart,
.header__body .menu {
    color: #e0dcc9;
    font-size: 22px
}

.header__body .cont:last-child>* {
    border-radius: 10px;
    border: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    justify-content: center
}

.header__body .cont {
    display: flex;
    align-items: center;
    gap: 35px
}

.header__body .cont>* {
    cursor: pointer
}

.header__body .logo {
    font-size: 18px
}

.header__body .catalog {
    border-radius: 10px;
    border: 1px solid #d9d9d9
}

.header__body .font-hover:hover {
    color: #786408
}

.header__body .catalog:hover,
.header__body .cont:last-child>*:hover {
    border: 1px solid #786408
}

.offer__body {
    border-radius: 10px;
    color: #fff;
    width: 100%
}

.offer__body .title {
    font-weight: 700
}

.achive__body {
    display: flex;
    line-height: 1.3
}

.achive-card {
    border-radius: 10px;
    background: #f2f2f2
}

.achive-card i {
    color: #786408;
    font-size: 32px;
    margin-bottom: 15px
}

.achive-card .title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px
}

.achive-card .description {
    font-size: 16px
}

.catalog__body {
    display: flex;
    justify-content: space-between
}

.catalog__body .catalog-cont {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
    height: 100%
}

.catalog__body .side-menu {
    width: calc(20% - 15px);
    background: #f2f2f2;
    border-radius: 10px;
    height: 100%
}

.catalog__body .catalog-cont {
    width: calc(80% - 15px)
}

.catalog__body>* {
    gap: 15px
}

.product-card .img {
    margin-bottom: 15px
}

.side-menu .side-menu__link:hover {
    color: #786408;
    cursor: pointer
}

.feedback__body {
    display: flex;
    gap: 25px;
    justify-content: space-between
}

.feedback__body .feedback-card {
    width: calc((100% - 50px) / 3);
    background: #f2f2f2;
    border-radius: 10px
}

.contact__body .description {
    width: 50%
}

.contact-info {
    display: flex
}

.contact-info>* {
    width: 50%
}

.product__body {
    display: flex
}

.product__body .cont {
    width: calc((100% - 15px)/2)
}

.product__body .buttons {
    display: flex
}

.product__body .heart {
    color: #a1386a;
    border: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    justify-content: center
}

a.prev {
    display: flex;
    align-items: center;
    color: inherit;
    font-size: 16px
}
    .catalog__body .product-card {
        overflow: hidden;
    }
@media (min-width: 1200px) {
    .catalog__body .product-card {
        width: calc((100% - 45px)/4);
        background: #fff;
        border-radius: 10px;
        height: 100%
    }

    .delivery-card {
        width: calc((100% - 75px)/4);
        background: #f2f2f2;
        border-radius: 10px
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .catalog__body .product-card {
        width: calc((100% - 30px) / 3);
        background: #fff;
        border-radius: 10px;
        height: 100%
    }

    .delivery-card {
        width: calc((100% - 75px)/4);
        background: #f2f2f2;
        border-radius: 10px
    }
}

@media (min-width: 0px) and (max-width: 992px) {
    .feedback__body {
        display: flex;
        gap: 15px;
        flex-direction: column;
        justify-content: space-between
    }

    .feedback__body .feedback-card {
        width: 100%;
        background: #f2f2f2;
        border-radius: 10px
    }

    .contact__body .description {
        width: 100%
    }
}

@media (min-width: 0px) and (max-width: 768px) {
    .achive__body {
        flex-direction: column;
        gap: 15px
    }

    .achive-card {
        width: 100%;
        padding: 32px 16px
    }

    .contact-info {
        display: flex;
        flex-direction: column
    }

    .contact-info>* {
        width: 100%
    }

    .footer__body {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap
    }

    .footer__body .cont {
        width: calc((100% - 75px) / 3);
        min-width: 240px
    }

    .product__body {
        display: flex;
        flex-direction: column;
        gap: 15px
    }

    .product__body .cont {
        width: 100%
    }

    .product__body .cont:first-child {
        display: flex;
        justify-content: center
    }

    .cart__body .order {
        width: 100%
    }
}

.footer__body {
    display: flex;
    justify-content: space-between
}

.footer__body .cont {
    width: calc((100% - 75px) / 3)
}

.cart__body {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.cart__body .cart-cat {
    display: flex;
    flex-direction: column;
    gap: 15px
}

.cart-card {
    display: flex;
    gap: 35px;
    background: #f2f2f2;
    border-radius: 10px;
    align-items: center;
    flex-wrap: wrap
}

.cart-card .qua {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 20px
}

.cart-card i {
    font-size: 20px;
    cursor: pointer
}

.cart-card img {
    max-width: 50px
}

.cart__body .total {
    height: 100%;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 35px;
    font-size: 20px;
    font-weight: 700
}

.form__body {
    margin-top: 30px;
    width: 50%
}

.delivery__body {
    display: flex;
    gap: 25px;
    justify-content: space-between;
    flex-wrap: wrap
}

@media (min-width: 525px) and (max-width: 992px) {
    .catalog__body .product-card {
        width: calc((100% - 15px)/2);
        background: #fff;
        border-radius: 10px;
        height: 100%
    }

    .catalog__body .catalog-cont,
    .catalog__body .side-menu {
        width: 100%
    }

    .catalog__body {
        flex-wrap: wrap-reverse
    }

    .delivery-card {
        width: calc((100% - 25px)/2);
        background: #f2f2f2;
        border-radius: 10px
    }

    .cart__body {
        flex-direction: column
    }

    .cart__body .total {
        margin-top: 30px;
        width: 100%
    }
}

@media (max-width: 780px) {
    .form__body {
        width: 100%
    }
}

@media (min-width: 0px) and (max-width: 525px) {
    .catalog__body .product-card {
        width: 100%;
        background: #fff;
        border-radius: 10px;
        height: 100%
    }

    .catalog__body .catalog-cont,
    .catalog__body .side-menu {
        width: 100%
    }

    .catalog__body {
        flex-wrap: wrap-reverse
    }

    .footer__body .cont {
        text-align: center;
        width: 100%
    }

    .delivery-card {
        width: 100%;
        background: #f2f2f2;
        border-radius: 10px
    }

    .delivery__body {
        display: flex;
        gap: 25px;
        justify-content: space-between;
        flex-wrap: wrap
    }

    .cart__body {
        flex-direction: column
    }

    .cart__body .total {
        margin-top: 30px;
        width: 100%
    }
}

.feedback-card img {
    width: 100%;
    border-radius: 10px
}
